.log-wrap {
    background: #0B569B;
    height: 100vh;
    position: relative;
    display: flex;
    align-items: center;
}
/*    .log-wrap::after {
        content: "";
        background: #0A62B2;
        height: 4rem;
        width: 100%;
        position: absolute;
        z-index:1;
    }*/
    .log-wrap {
        background-size: cover;
    }
.log-box {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 4.96rem;
    height: 5.89rem;
    padding: 0 0.58rem;
    background: #fff;
    border-radius: 0.04rem;
    transform: translate(-50%,-50%);
    box-shadow: 0rem 0.02rem 0.06rem 0.04rem rgba(0, 0, 0, 0.05);
    font-size: 0.14rem;
    z-index: 2;
}
.log-logo {
    display: flex;
    margin-top: 0.3rem;
    margin-bottom: 0.2rem;
    height:0.8rem;
}
.log-content {
    width: 100%;
    padding-top:0.35rem;
    padding-bottom:0.12rem;
}
.log-form-item .el-input__inner {
    border: 0.01rem solid #bbb;
}
    .log-form-item .el-input__inner::placeholder {
        color: #bbb
    }
/*        .log-form-item input {
            border: none;
            width: 100%;
            height: 100%;
            padding: 0 0.1rem;
        }*/
.log-btn {
    width: 100%;
    height: 0.45rem;
    border-radius: 0.08rem;
    background-color: #000000;
    color: #fff;
    margin: 0.23rem 0 0.45rem 0;
    cursor: pointer;
    font-size: 0.16rem;
    font-weight: bold;
    border-color: #000000;
    border:none;
}
.log-btn-2 {
    margin-top: 0.1rem;
    color: #101010;
    font-weight: 500;
    background-color: rgba(215, 215, 215, 0.17);
    border: 1px solid rgba(215, 215, 215, 1);
}
.log-btn.el-button--primary:hover,
.log-btn.el-button--primary:focus,
.log-btn.el-button--primary:active {
    background: #363636 !important;
    border-color: #363636 !important;
    color: #fff !important;
}
.log-btn-2.el-button--primary:hover,
.log-btn-2.el-button--primary:focus,
.log-btn-2.el-button--primary:active {
    background: #fff !important;
    border-color: #000 !important;
    color: #000 !important;
}
    .version-tip {
        margin-top: 0.35rem;
        margin-right: 0.35rem;
        text-align: right;
        font-size: 0.14rem;
        color: rgba(153, 153, 153, 1);
    }
.el-link--default.color-888 {
    color: #888;
}
.el-dialog__body {
    max-height: 66vh;
    overflow-y: auto;
}
.el-input-group__append {
    cursor: pointer;
}

.ResetPWD .el-dialog__body {
    padding-left: 0.58rem;
    padding-right: 0.58rem;
}

.btn-fixed {
    width: 100%;
    background: #fff;
}
.store-dialog .el-form-item__label {
    color: #101010;
}
.store-dialog .el-dialog__body {
    padding-bottom:0;
}
.store-dialog .el-dialog__body, .store-dialog .el-dialog__footer {
    padding-left: 0.58rem;
}
.el-input__inner::placeholder {
    color: #999 !important;
}
.store-dialog .picture-upload-item {
    margin-bottom: 0;
}
.el-input__suffix {
    display: flex;
    align-items: center;
    padding-right: 5px;
}
.el-input__suffix-inner {
    display: flex;
}
.ReseSuccess .el-dialog__header {
    display: none;
}
.ReseSuccess .el-dialog__body {
    padding-left: 0.55rem;
    padding-right: 0.55rem;
    padding-bottom: 0.7rem;
    max-height: 5rem;
    max-height: 5rem;
}
